package mapped;

import net.runelite.mapping.ObfuscatedName;
import net.runelite.rs.api.RSWrapper;

@ObfuscatedName("la")
public abstract class Wrapper extends DualNode implements RSWrapper {
   @ObfuscatedName("ah")
   final int size;

   Wrapper(int var1) {
      this.size = var1;
   }

   @ObfuscatedName("at")
   abstract Object get_base();

   @ObfuscatedName("ah")
   abstract boolean isSoft_base();
}
